/* Phillipa's Changes */

.ediy-item-list .btn-pimary{
background: rgb(0,154,218);
background: -moz-linear-gradient(309deg, rgba(0,154,218,1) 0%, rgba(1,127,186,1) 43%, rgba(2,77,132,1) 100%);
background: -webkit-linear-gradient(309deg, rgba(0,154,218,1) 0%, rgba(1,127,186,1) 43%, rgba(2,77,132,1) 100%);
background: linear-gradient(309deg, rgba(0,154,218,1) 0%, rgba(1,127,186,1) 43%, rgba(2,77,132,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#009ada",endColorstr="#024d84",GradientType=1);  
color:#fff;
border:0px;
} 

.ediy-item-list .btn-success {
background: rgb(168,201,36);
background: -moz-linear-gradient(309deg, rgba(168,201,36,1) 0%, rgba(92,184,92,1) 100%);
background: -webkit-linear-gradient(309deg, rgba(168,201,36,1) 0%, rgba(92,184,92,1) 100%);
background: linear-gradient(309deg, rgba(168,201,36,1) 0%, rgba(92,184,92,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#a8c924",endColorstr="#5cb85c",GradientType=1);
border:0px;
} 

.cms-account-styles{
   padding-left:50px; 
   padding-right:50px;
}

.cms-headings{
   color:#006994;
   margin-top: 60px;
   margin-bottom: 25px;
}   

/* Phillipa's Changes */

#new-website-modal .modal-dialog{
   width:66vw !important;
}

#new-website-modal .stepwizard{
   margin-top:0px;
}

.pagination{
   margin: 0px !important;
}

.ediy-service-status-active{
       color: green;
}
.ediy-service-status-deactivated{
   color: orange;
}
.ediy-service-status-expired{
   color: red;
}
.ediy-service-status-pending{
       color: #E1D931;
}
.ediy-service-status-pending-approval{
       color: #E1D931;
}
                      
    }

    .site-summary-item a {
        background: #c8c8c8;
    }

    .site-summary-item a:hover {
        background: #f8f8f8;
    }


.cms-site-list{
   min-height: 150px;
   max-height: 36vh !important;
}

.ediy-item-list {
   max-height: 70vh;
   overflow: auto;
   margin-bottom: 20px;
}

.ediy-service-list {
   height: 65vh;
   overflow: auto;
   margin-bottom: 20px;
}

.ediy-service-list small {
    font-size: 10px;
}

.ediy-list {
   max-height: 85vh;
   padding: 10px;
   margin-top:15px;
}

.tab-pane {
   border-left: 1px solid #ccc;
   padding: 0px 0px 10px 5px;
   border-bottom-left-radius: 10px;
   border-right: 1px solid #ccc;
   border-bottom: 1px solid #ccc;
   border-bottom-right-radius: 10px;
}

/*.btn {
   margin-left: 10px;
   font-weight: bold;
}*/

.nav-tabs i {
   font-size: 18px;
   color: #024D84;
}

.btn-info {
   color: #fff;
   background-color: #4C94B8;
   border-color: #4C94B8;
}

.btn-primary {
   background-color: #FFA200;
   border-color: #FFA200;
   color: #FFF;
}

.btn-danger {
   background-color: #cc0000;
   border-color: #cc0000;
   color: #FFF;
}

.pnl-services .nav-tabs>li.active>a,
.nav-tabs>li.active>a:focus,
.nav-tabs>li.active>a:hover {
   color: #555 !important;
   cursor: default !important;
   background-color: #fff !important;
   border: 1px solid #ddd !important;
   border-bottom-color: transparent !important;
}

.pnl-services li {
   color: #555;
}

.pnl-services .tab-content {
   padding: 0px;
}

.pnl-services .nav-tabs>li {
   float: left;
   margin-bottom: -2px;
}



  @font-face {
         font-family: "Open Sans";
         src: url("/public/scripts/fonts/OpenSans-Regular.woff") format('woff');
         src: url('/public/scripts/fonts/OpenSans-Regular.ttf') format('truetype');
      }
      
      
      .nav > li > a {
         font-weight: 500;
         padding: 10px 10px;
      }
      
      .landing-page .navbar-default .nav li>a {
          color: #fff;
      }
      
      .dropdown-menu>li>a {
          clear: both;
          font-weight: 400;
          color: #333 !important;
      }
      
      
      .landing-page .nav>li>a {
          padding: 10px 10px 10px; */
      }

      .landing-page .navbar-nav>li>a {
          padding-top: 18px; 
          border-top: 0px solid #fff;
      }
      
      .landing-page .navbar-default .navbar-brand:focus, .landing-page .navbar-default .navbar-brand:hover {
          background: none;
          color: #fff;
      }
      
      .navbar-brand {
          padding: 0px;
      }

      .navbar-brand img {
          margin-top: 0px;
      }

/*
      .landing-page .btn-primary {
          padding: 6px 20px;
      }
*/
      
      .landing-page .navbar-default .navbar-nav>li>a:focus, .landing-page .navbar-default .navbar-nav>li>a:hover {
          color: #fff;
          background-color: #3e546b;
      }
      
     
      .navbar-fixed-top {
          height: 50px;
      }     
      
 
      .navbar-default .navbar-nav > li > a, .navbar-default .navbar-text {
         color: #fff;
         margin-top: -1px;
         font-size: 14px;
      }
      
      
      
      .navbar-nav > li > a {
         padding-top: 14px;
         padding-bottom: 14px;
         line-height: 20px;
      }
      
      .navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
         background-color: #3E546B;
         color: #fff;
      }
      
      .navbar-default .navbar-nav > .open > a {
         background-color: #3E546B;
         color: #fff;
      }
      
      #ext-container {
         margin-top: 50px;
      }
      
      .navbar-default {
         background: url(/public/templates/shop/ediy/img/header_one.jpg) 100% -180px no-repeat;
         border-color: #56869E;
      }
      
      .navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover {
          color: #fff;
      }
   
      .x-grid-row-selected .x-grid-td {
         color: "none";
         background-color: #eee;
      }
      
      .x-splitter {
         background-color: #3E3E3E;
         border: 1px solid #4B5F6B;
      }
      
      .x-toolbar {
         border-style: none;
         padding: 3px 0 3px 3px;
         background-color: #2B3D50;
      }
      
      .x-panel-header-text-container-default {
         font-weight: normal;
      }
      
      
      .x-window-header-text-container-default {
         font-weight: normal;
         font-size: 15px;
      }
      
      .x-grid-cell {
         font: normal 13px/13px "Open Sans",helvetica,arial,sans-serif;
      }
      
      body {
         font-family: Open Sans, "Helvetica Neue",Helvetica,Arial,sans-serif;
      }
      
      .x-btn-default-toolbar-small .x-btn-inner {
         font-size: 13px;
         font-weight: normal;
      }
      
      .btn-info {
         color: #fff;
         background-color: #4C94B8;
         border-color: #4C94B8;
      }
      
      .btn-primary {
         background-color: #FFA200;
         border-color: #FFA200;
         color: #FFF;
      }
      
      .btn-danger {
         background-color: #cc0000;
         border-color: #cc0000;
         color: #FFF;
      }
      
      .dropdown-menu {
         background-color: #F1F1F1;
         font-weight: bold;
      }
      
      .dropdown-menu > li > a:focus, .dropdown-menu > li > a:hover {
          background-color: #4C94B8;
          color: #fff;
      }
   
      .status-connection {
         color: #00cc00;
         font-size: 14px;
      }
      
      .dropdown-header, .dropdown-menu > li > a {
         padding: 6px 20px;
      }
      
      .navbar-brand {
         padding-left: 5px;
         padding-right: 0px;
      }
      
      .darkroom-container {
         margin-top: 45px;
      }
      
      .darkroom-toolbar {
         border-radius: 0px;
         width: 100%;
      }
      
      legend {
         margin-bottom: 0px;
         font-size: 21px;
         line-height: inherit;
         border-bottom: 0px solid #e5e5e5;
         margin-left: -9px;
      }
      
      .ace_searchbtn, .ace_replacebtn {
         font-size: 12px;
      }
      
      .shopping-cart{
         margin: 0px;
         
      }

     .list-group-item table td {
         padding: 5px;
      }
      
      .list-group-item table th {
         padding: 5px;
         background-color: #eee;
      }
      
      input[type=date]::-webkit-inner-spin-button {
          -webkit-appearance: none;
          display: none;
      }